Comment 7 for bug 660421

Alfredo Gemma (alfredo-gemma) wrote :

In my opinion, this bug can not be considered invalid: the upgrade process does not take in account the new settings needed by lighttpd.
After upgrading, php stops working and It is needed a further intervention to restore the situation.

Thanks.